<?xml version='1.0' encoding='utf-8'?>
<creole>

    <files>
        <service servicelist="eqos">eqos</service>
        <file filelist='proxy' name='/etc/http_proxy' rm='True'/>
    </files>

    <variables>
        <family name='services'>
            <variable name='activer_eqos' type='oui/non' description="Activer les sondes Eqos">
                <value>oui</value>
            </variable>
        </family>
        <separators>
            <separator name='activer_eqos'>Sondes Eqos</separator>
        </separators>
    </variables>

    <constraints>
        <condition name='disabled_if_in' source='activer_proxy_client'>
            <param>non</param>
            <target type='filelist'>proxy</target>
        </condition>
        <condition name='disabled_if_in' source='activer_eqos'>
            <param>non</param>
            <target type='servicelist'>eqos</target>
        </condition>
    </constraints>

    <help>
        <variable name='activer_eqos'>Les sondes Eqos sont des outils de mesure de la Qualité de Service</variable>
    </help>

</creole>
